rcorty/vqtl2: Mean-Variance QTL Mapping

Update to package 'vqtl' as described in Corty and Valdar (2019) <doi:10.1534/g3.118.200642>, now compatible with qtl2.

Getting started

Package details

AuthorRobert W. Corty <[email protected]
MaintainerRobert W. Corty <[email protected]>
LicenseGPL-3
Version0.1.1
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("rcorty/vqtl2")
rcorty/vqtl2 documentation built on April 12, 2019, 12:40 a.m.